Page MenuHomeFreeBSD

math/openblas: Install header files too.
ClosedPublic

Authored by arrowd on Jul 6 2019, 4:45 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

arrowd created this revision.Jul 6 2019, 4:45 PM
arrowd updated this revision to Diff 62848.Oct 2 2019, 6:00 PM

Add prefix to OpenBLAS headers with common names (like config.h or common.h).

arrowd updated this revision to Diff 63022.Oct 8 2019, 5:11 AM
  • And bump port revision.
arrowd updated this revision to Diff 63399.Oct 17 2019, 11:26 AM
  • Patch config.h entries too. Submitted by Artyom Davidov <ard_1@mail.ru>
This revision was not accepted when it landed; it landed in state Needs Review.Tue, Oct 29, 10:25 AM
This revision was automatically updated to reflect the committed changes.
mat added a subscriber: mat.Tue, Oct 29, 10:34 AM
mat added inline comments.
head/math/openblas/Makefile
187–191

Shouldn't all these be ${MV} and not ${CP}?

arrowd marked an inline comment as done.Tue, Oct 29, 12:30 PM